@charset "utf-8";
/*-----------------------------------------------------------------------------------------------------------
Copy Right(C)2015　株式会社メディアクリエーションズ　All rights reserved. 
無断コピーで利用することを固く禁止いたします。また、コピーライトを削除して使用することは禁止しております。
また、著作権表記削除をすることはできません。著作権表記削除を希望の場合には、お問い合わせください。

株式会社メディアクリエーションズ
〒300-3257　茨城県つくば市筑穂1-2-1 OTNビル3F
TEL:029-828-5058
-----------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------
    Browser Reset
-----------------------------------------------*/
body {
    margin:0;
    padding:0;
    font-size:0.8em;
    text-align:center;
	height:100%;
	line-height:1.2em;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,'メイリオ','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	
}

.toppage {
    background:url(../../content/images/hd_bg.png) repeat-x left top;
	}


h1,h2,h3,h4,h5,h6,pre,address,em,strong,th,ins {
    font-size:100%;
    &nbsp;&nbsp;&nbsp;&nbsp;font-style:normal;
}
h1,h2,h3,h4,h5,h6,pre,address,ul,ol,li,dl,dt,dd,form,legend,p {
    margin:0;
    padding:0;
}
/*table {
    border-collapse:collapse;
    border:0;
}*/
th {
    text-align:left;
}
input,select,textarea {
    vertical-align:middle;
}
img {
    /*border:0;
    vertical-align:middle;*/
     max-width: 100%;
     height: auto;
     /*display:block;*/
	 display: inline-block;
}
ins, a {
    text-decoration:none;
}
ul {
    list-style:none;
}
br {
    letter-spacing: 0;
}

hr {
    border: 1px;
    height: 0px;
    color:#ffffff;
	
}

.sps {
	text-align:left;
	display:block;
	text-indent:-999em;
	overflow:hidden;
}

/* ---------------------------------------------
	wrapper
--------------------------------------------- */
#wrapper {	
	margin:0 auto;

}

#inner {
	margin:0 auto;
	width:942px;
	height:100%;
}


/* ---------------------------------------------
   header
--------------------------------------------- */

#header {
	width:100%;
	height:auto;
	margin:0 auto;
	position:relative;
	margin-top:5px;

}


h1 {
	width:100%;
	height:0;
	background:url(../../content/images/hd.png) no-repeat;
	display:block;
	padding-top:24.4%;
	text-indent:-999em;
	float:left;
	margin-top:50px;

}


#header a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* ---------------------------------------------
 navi_menu
--------------------------------------------- */

#mobile-menu{
  display:none;
}

#sidr{
  display:none;
}

#mobile-menu-toggle{
  display:none;
}

#navi_menu {
	width:942px;
	height:45px;
	margin:0 auto;
	position:relative;
	left:0px;
	top:50px;

}

#navi_menu ul {
	padding-left:0px;
	padding-top:0px;
}

#navi_menu li {
	float:left;
}

#navi_menu a.menu001{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent:-9999px;
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a.menu002{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -134px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}
#navi_menu a.menu003{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -268px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a.menu004{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -402px 0px;
	/*text-indent:-9999px;*/
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a.menu005{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -536px 0px;
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a.menu006{
	display:block;
	width:134px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -670px 0px;
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a.menu007{
	display:block;
	width:138px;
	height:45px;
	background-image:url(../../content/images/menu.png);
	background-repeat: no-repeat;
	background-position: -804px 0px;
	text-decoration:none;
	overflow:hidden;
}

#navi_menu a:hover.menu001{
	background-position: 0px -45px;
}

#navi_menu a:hover.menu002{
	background-position: -134px -45px;
}

#navi_menu a:hover.menu003{
	background-position: -268px -45px;
}
#navi_menu a:hover.menu004{
	background-position: -402px -45px;
}
#navi_menu a:hover.menu005{
	background-position: -536px -45px;
}
#navi_menu a:hover.menu006{
	background-position: -670px -45px;
}
#navi_menu a:hover.menu007{
	background-position: -804px -45px;
}

/* ---------------------------------------------
	header_sub_menu
--------------------------------------------- */
#header .sub_menu {
	width:408px;
	height:20px;
	position:absolute;
	right:0px;
	top:10px;
	text-align:left;
}

#header .sub_menu ul {
	list-style:none;
}

#header .sub_menu li{
	float:left;
	margin-right:4px;
}

#header .sub_menu a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* ---------------------------------------------
	bread_crumb
--------------------------------------------- */

#bread_crumb {
	width:980px;
	height:20px;
	padding-left:10px;
	text-align:left;
	color:#000;
	clear:both;
	
}

#bread_crumb a {
	color:#000;
	text-decoration:underline;
}

#bread_crumb a:hover {
	color:#999;
	text-decoration:underline;
}

/* ---------------------------------------------
	content
--------------------------------------------- */

#contents {
	width:940px;
	text-align:left;
	clear:both;
	float:left;
	padding-top:50px;
	padding-bottom:50px;
	margin:0 auto;
	min-height:500px;
	height:auto !important;
	height:500px;
}

/* ---------------------------------------------
	left_block
--------------------------------------------- */
#left_block {
	float:left;
	width:230px;
	height:100%;
	padding-left:20px;
	padding-bottom:50px;
}

#left_block a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* ---------------------------------------------
	main_block
--------------------------------------------- */
#main_block {
	float:left;
	width:634px;
	height:100%;
	padding-top:10px;
	padding-left:40px;
	padding-bottom:50px;

}

#main_block a{
	color:#3272C9;

}

#main_block a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* ---------------------------------------------
	welcome
--------------------------------------------- */
#welcome  {
	display:block;
	width:100%;
	height:auto;
	padding-bottom:20px;
	font-weight:bold;

}

#welcome_mo  {
	display:none;
}

/* ---------------------------------------------
	content_block_left
--------------------------------------------- */
.content_block_left {
	float:left;
	width:230px;
	height:100%;

}

/* ---------------------------------------------
	content_block_left_banner
--------------------------------------------- */
.content_block_left_banner {
	float:left;
	width:230px;
	height:100%;
	padding-bottom:70px;

}

.content_block_left_banner li {
	width:100%;
	height:auto;
	padding:10px 0;
}


/* ---------------------------------------------
	news
--------------------------------------------- */
#news_block {
	width:634px;
	height:100%;
	clear:both;
	margin-top:30px;
	padding-bottom:40px;
	border-bottom:#999999 solid 1px;
	position:relative;
}

.news_title {
	background:url(../../content/images/news_title.png) no-repeat left top;
	display:block;
	width:634px;
	height:49px;
	padding-bottom:10px;
	margin:0 auto;

}

#news_block dl {
	width:634px;
	padding:5px 0.2em 20px 0.2em;
}

#news_block dt {
  clear: left;
  float: left;
  width: 70px;
  padding: 24px 12px 0 20px;
  background:url(../../content/images/news_icon.png) no-repeat left 27px;

}

#news_block dd {
  padding: 20px 0 30px 7em;
  border-bottom: dotted 2px #CCCCCC;
  margin:0px 1.5em 6px 1.5em;
  line-height:1.8em;

}

#news_block a {
	color:#404040;
}

#news_block a:hover {
	color:#763233;
	text-decoration:underline;
}

#news_block .news_old a{
	background:url(../../content/images/old_news.png) no-repeat left top;
	width:113px;
	height:32px;
	position:absolute;
	bottom:15px;
	right:20px;
	text-indent:-999em;
	display:block;

}

/* ---------------------------------------------
	footer
--------------------------------------------- */
#footer {
	margin:0 auto;
	clear:both;
	background:url(../../content/images/ft_bg.png) repeat-x left top;

}

#footer .footer_inner {
	width:940px;
    height:132px;
	margin:0 auto;
	position:relative;
}

#footer .totop a {
	width:120px;
	height:35px;
	display:block;
	margin-left:auto;
	background:url(../../content/images/page_top.png)  no-repeat;
	position:absolute;
	top:-35px;
	left:810px;
}

#footer .site_id {
	width:155px;
	height:66px;
	background:url(../../content/images/ft_id.png) no-repeat;
	position:absolute;
	left:10px;
	top:30px;
	}

#footer .copyright {
	width:100%;
	padding-top:100px;
	text-align:right;
	color:#FFFFFF;
	font-size:0.9em;
	}


/* ---------------------------------------------
	clearfix
--------------------------------------------- */

.clearfix:after { 
	content: ""; 
	display: block; 
	clear: both; 
}

.clearfix {
  	min-height: 1px;
}

* html .clearfix {
  	height: 1px;
}

.clear {
	clear:both;
	height: 1px;
	overflow:hidden;
	margin: 0 -1px -1px 0;
	padding: 0;
	font-size:0;
	line-height:0;
}

/* ---------------------------------------------
	fontstyle
--------------------------------------------- */
#contents p {
	line-height:1.8em;
	padding:0.5em 1em;	

}

h2 {
	border-top:#004694 solid 2px;
	border-bottom:#999999 solid 1px;
	height:auto;
	font-size:1.6em;
	color:#000000;
	clear:both;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:12px;
	padding-left:1em;
	margin-bottom:20px;
}


h3 {
	background: #1d8ade; 
	margin:20px 0 30px 0;
	padding:12px 10px;
	font-size:1.4em;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-left:1px solid #036;
	border-top:1px solid #036;
	box-shadow:inset 1px 1px 4px #036;
	}
 
h3:before {
	content: ' ';
	position: absolute;
	z-index: 2;
	width: 0;
	height: 0;
	left: 14px;
	bottom: -27px;
	background: transparent;
	border-color: #1d8ade transparent transparent transparent ;
	border-style:solid;
	border-width:15px;
	}
	
h4{
    border:solid 1px #ddd;
	font-size:1.4em;
  -moz-border-radius: 5px; /* FF */
  -webkit-border-radius: 5px;/* Webkit */
  border-radius: 5px;
  background: #eee;
  	margin:20px 0 20px 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top,  #fff,  #eee);
    padding: 10px;
  -pie-background:linear-gradient(top,  #fff,  #eee);
  behavior: url(http://www.webcreatorbox.com/sample/images/PIE.htc);  /* ie */
  clear:both;
}


.photo_space img {
	text-align:center;
	padding:3px;


}

.text-center  {
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
	margin-bottom:20px;
	

}

.text_cap {
	display:block;
	padding:1px;
}

/* ---------------------------------------------
	リスト
--------------------------------------------- */
#main_block ul {
	padding:0.5em 10px 0.5em 10px;
	text-align:left;
	color:#715C1F;	
	list-style:disc;
}

#main_block ol {
	padding:0.5em 10px 0.5em 10px;
	text-align:left;
	color:#715C1F;	
}


#main_block li {
	padding:0px 0 2px 2px;
	line-height:1.7em;
	list-style-position:outside;
	margin-left:20px;
}

/* ---------------------------------------------
	テーブル
--------------------------------------------- */

#main_block table {
  table-layout: fixed;
  width: 100%;
  border-spacing: 0;
  margin:10px 0 10px 0;
}

#main_block th {
  color: #fff;
  padding: 5px 8px;
  background: #258;
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  line-height: 1.4em;
  text-align: center;
}

#main_block td {
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	border-top: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}

/* ---------------------------------------------
	news_old
--------------------------------------------- */
#main_block .news_list {
	width:660px;
	height:100%;
	position:relative;

}

#main_block news_list dl {
	width:660px;
	padding:8px 0 20px 0.2em;
}

#main_block .news_list dt {
  clear: left;
  float: left;
  width: 50px;
  padding: 12px 12px 4px 10px;
}

#main_block .news_list dd {
  padding: 10px 0 16px 7em;
  border-bottom: dotted 1px #CCCCCC;
  margin:0px 1em 6px 0.5em;
  line-height:1.6em;

}

#main_block .news_list a {
	color:#20416A;
}

#main_block .news_list a:hover {
	color:#752100;
	text-decoration:underline;
}

.ditto_paging {
border-top: 1px solid #ccc;
padding: 10px;
font-size: 76%;
color: black;
}
#ditto_pages .ditto_currentpage {
/*border: 1px solid black;*/
padding: 1px 5px 2px;
margin-right: 1px;
background-color: #8b0000;
color: #fff;
}
#ditto_pages .ditto_off {
border: 1px solid #ccc;
padding: 1px 5px 2px;
margin-right: 1px;
color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
border: 1px solid #8b0000;
padding: 1px 5px 2px;
margin-right: 1px;
text-decoration: none !important;
color: black;
}
#ditto_pages a:hover {
background-color: #fff;
color: #000;
}


@media (max-width: 480px) {
     #wrapper #inner #header #contents #left_block #main_block #footer {
          float: none;
          margin: 0;
          width: auto;
     }
	 
.toppage {
	width : 100%;
	height : auto;
	background:none;
	}

.content {
	width : 100%;
	height : auto;
	float : none ;
	background:none;
}

	 
#wrapper {	
	width: 100%;
	overflow: hidden;

}

#inner {
	width: 100%;
	height:auto;
}
	 
#header {
	width:100%;
	height:auto;
	margin:0 auto;
	/*position:relative;*/
	margin-top:-45px;


}

#contents {
	width: 100%;
}

#left_block {
	width:230px;
	height: auto;
	display:none;
}

#main_block {
	width:100%;
	height:auto;
	padding:0;
		margin-top:-55px;
}
	
img{
	max-width : 100%;
	height : auto;
	float : none ; 
}

#news_block {
	width:100%;
	height:auto;
}

#news_block dl {
	width:97%;
	height:auto;
}
#news_block dt {
	float:none;
	display:block;
}

#news_block dd {
	float:none;
	padding: 0px 0 0px 0;
	border-bottom: dotted 2px #CCCCCC;
	line-height:1.8em;
}

#footer {
	width:100%;
	height:auto;
}

#footer .footer_inner {
	width:100%;
    height:auto;
}


p {
	width:auto;
	line-height:1.8em;
	color:#000000;
	padding:0.5em 0.5em;
	float:none;

}

h4{
    border:solid 1px #ddd;
	font-size:1.4em;
  -moz-border-radius: 5px; /* FF */
  -webkit-border-radius: 5px;/* Webkit */
  border-radius: 5px;
  background: #eee;
  	margin:20px 0 20px 0;
	line-height:1.4em;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top,  #fff,  #eee);
    padding: 10px;
  -pie-background:linear-gradient(top,  #fff,  #eee);
  behavior: url(http://www.webcreatorbox.com/sample/images/PIE.htc);  /* ie */
  clear:both;
}

br { 
	display : none; 
}

.photo_space img {
	width:100%;
	padding:3px;


}

#footer .totop a {
	width:120px;
	height:35px;
	display:block;
	margin:0 auto;
	background:url(../../content/images/page_top.png)  no-repeat;
	position:absolute;
	top:-32px;
	left:36%;
}

#footer .copyright {
	width:100%;
	padding-top:100px;
	text-align:center;;
	color:#FFFFFF;
	font-size:0.7em;
	}

#main_block table {
	margin:20px 0 0px 0px;
	width:100%;
	clear:both;
	border-collapse:collapse;
}

#main_block table th {
	padding:5px;
	background:#715C1F;
	color:#FFF;
	white-space:nowrap;
	text-align:center;
	line-height:1.7em;
	border:#FFF solid 1px;
	width:100%;
}

#main_block table td {
	padding:5px;
	color:#333;
	text-align:left;
	line-height:1.7em;
	border:#5B5B5B solid 1px;
	width:100%;
}


h1 {
	width:100%;
	height:auto;
	background:url(../../content/images/hd.png) no-repeat;
	display:block;
	padding-top:24.4%;
	text-indent:-999em;
	background-size: 100%;

}

/* ---------------------------------------------
	header_sub_menu
--------------------------------------------- */
#header .sub_menu {
	width:100%;
	height:40px;
	/*position:absolute;
	right:0px;
	top:10px;*/
	text-align:right;
	display:none;

}

#header .sub_menu ul {
	list-style:none;
}

#header .sub_menu li{
	float:left;
	padding-bottom:5px;
}

#header .sub_menu a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* ---------------------------------------------
	welcome
--------------------------------------------- */
#welcome_mo  {
	display:block;
		border-top:#004694 solid 2px;
	border-bottom:#999999 solid 1px;
	height:auto;
	font-size:1.6em;
	color:#000000;
	clear:both;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:12px;
	/*padding-left:1em;*/
	margin-bottom:20px;
	text-align:center;
}

#welcome  {
	display:none;

}

/************************************
** モバイルメニューボタン
************************************/
#mobile-menu{
  display:block;
}

#mobile-menu-toggle{
  display:block;
}
 
#mobile-menu a{
  color:#fff;
  padding:10px;
  text-decoration:none;
  display:block;
  cursor:pointer;
  text-align:center;
  background:#800000;
  line-height:100%;
  border-radius: 10px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
 
#mobile-menu a:hover{
  background:#8b8b8b;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;
  transition:all 0.3s;
}

#navi_menu {
	display:none;

}

}